body   { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
h1     {
  color: #f17f2b; 
  font-size: 3em;
  font-weight: 900; 
  margin: 0;
}

a       { color: rgb(69, 69, 69) ;}

table.dataframe, .dataframe th, .dataframe td {
  border: none;
  border-bottom: 2px solid #f17f2b;
  border-collapse: collapse;
  text-align:left;
  padding: 10px;
  margin-bottom: 40px;
  font-size: 0.9em;
  width: 800px;
} 

th { 
  background-color: #f17f2b;
  font-weight: 900;
}

tr:nth-child(odd)	  { background-color:#eee; }
tr:nth-child(even)	{ background-color:#fff; }
tr:hover            { background-color: #f17d2b73;}


div.page { 
	width: 800px; 
	margin: 0 auto; 
}

img {
  max-width:25%;
  height:auto;
}
